
function E0090()
    MNA()CMU("CS_Jenka")FAI(0)
end
function E0091()
    MNA()CMU("CS_Jenka")FAI(1)
end
function E0092()
    MNA()CMU("CS_Jenka")FAI(2)
end
function E0093()
    MNA()CMU("CS_Jenka")FAI(3)
end
function E0094()
    MNA()CMU("CS_Jenka")FAI(4)
end

function GoVillageAround()
    PRI()FAO(3)TRA("CS_village_around","E0091",68,9,1,14)
end

function GoPath()
    KEY()
    MYB(1,PLY())WAS()
    FAC("king_normal")MS4("\nNo need to go that way...")NOD()
end

function GoMonsterX()
    PRI()FAO(1)TRA("CS_monsterX","E0093",16,15,1,4)
end

function GoCave()
    PRI()FAO(0)TRA("CS_cave2","E0090",19,12)
end

function GoUnderPath()
    PRI()
    FAC("king_normal")MS4("\nNo need to go to Peace Town...")NOD()
end
